@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Rubik', sans-serif;
	background-image:url(../img_new/bg_temp.png);
	
	background-repeat: repeat;
}

body.new_body {
	font-family: 'Rubik', sans-serif;
	background-image:url(../img_new/bg_temp.png);
	
	background-repeat: repeat;
}

nav.top-bar {
	max-width:1002px;
	height:65px;
	background-color:transparent;
}



h3 {
	text-align:center;
	font-weight:700;
	font-size:40px;
	color: #0066b2;
}

h4 {
	font-size:14px;
	text-align:center;
	color: #0066b2;
}

h5 {
	text-align:center;
	font-weight:400;
	color: #0066b2;
	font-family: 'Rubik', sans-serif;
}

h2.content {
	font-family: 'Rubik', sans-serif;
	text-align:left;
	font-weight:400;
	font-size:20px;
	margin-top:35px;
	margin-left:45px;
	margin-right:45px;
	font-style:bold;
	hanging-punctuation: first;
	color: #0066b2;
}

h3.content {
	text-align:right;
	font-weight:700;
	font-size:16px;
	margin-top:15px;
	margin-right:55px;
	color: #0066b2;
}

div#site_managed {
	display:none;
}

div#hidden {
	display:none;
}

div#hidden_1 {
	display:none;
}

img#bio_fd {
	padding-top:15px;
}

li.name {
	padding-top:5px;
}

ul#nav {
	margin-right: 0px;
	font-size:15px;
	padding-top: 13px;
	font-family: 'Rubik', sans-serif;
	font-weight:400;
}

li.nav_text {
	padding-top:5px;
}

ul#new_nav {
	background-color: #0066cc;
	border-style: solid;
    border-width: 5px;
}


hr.line {
	width:80%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	margin-top:5px;
}

h3 {
	font-family: 'Rubik', sans-serif;
	font-weight:700;
	font-size:18px;
	text-align:left;

}

h3.inside_3 {
	font-family: 'Rubik', sans-serif;
	font-weight:700;
	font-size:40px;
	text-align:left;
	color: #0066b2;
}

h4.inside_4 {
	font-family: 'Rubik', sans-serif;
	font-weight:700;
	font-size:20px;
	color: #0066b2;
}

h3.inside_5 {
	font-family: 'Rubik', sans-serif;
	font-weight:700;
	font-size:40px;
	text-align:center;
	color: #0066b2;
}

p.inside_para {
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size:18px;
}

p.inside_para_2 {
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size:12px;
}

sup.super {
	font-size: 9px;
}

sup{
	font-size: 9px;
	top: -0.7em;
}

sup.super_2 {
	font-size: 14px;
}

ul#sizes li {
	display: inline;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px;
}

ul#sizes_2 li {
	display: inline;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px;
}

ul#sizes_3 li {
	display: inline;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px;
}

ul#sizes_4 li {
	display: inline;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px;
}

ul#sizes_5 li {
	display: inline;
    list-style-type: none;
    margin: 0;
    padding: 10px 20px;
}

p#bottom {
	text-align: center;
	font-weight: 400;
}

p#bottom_2 {
	text-align: center;
	font-weight: 400;
}

p#bottom_3 {
	text-align: center;
	font-weight: 400;
}

p#bottom_4 {
	text-align: center;
	font-weight: 400;
}

p#bottom_5 {
	text-align: center;
	font-weight: 400;
}

p#bottom_6 {
	text-align: center;
	font-weight: 400;
}

p#bottom_7 {
	text-align: center;
	font-weight: 400;
}

p#bottom_8 {
	text-align: center;
	font-weight: 400;
}

p#bottom_9 {
	text-align: center;
	font-weight: 400;
}

p#bottom_10 {
	text-align: center;
	font-weight: 400;
}

p#bottom_11 {
	text-align: center;
	font-weight: 400;
}

p#bottom_12 {
	text-align: center;
	font-weight: 400;
}

ul.nav.navbar-nav {
	margin-left: 0px;
}

ul#solution_logos {
	padding-left:20px;
}

ul#solution_logos_2 {
	padding-left:0px;
}

ul.right-submenu {
	height:235px;
}

ol {
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size:18px;
}

nav {    
  display: block;
  text-align: center;
}
nav ul {
  margin: 0;
  padding:0;
  list-style: none;
}
.nav a {
  /*display:block; 
  background: #111; 
  color: #fff;*/ 
  text-decoration: none;
  padding: 0.8em 1.8em;
  /*text-transform: uppercase;*/
  font-size: 100%;
  letter-spacing: 0px;
  /*text-shadow: 0 -1px 0 #000;*/
  position: relative;
}
.nav{  
  vertical-align: top; 
  display: inline-block;
  box-shadow: 
    1px -1px -1px 1px #000, 
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
}
.nav li {
  position: relative;
}
.nav > li { 
  float: left; 
  /*border-bottom: 4px #aaa solid; 
  margin-right: 1px;*/ 
} 
.nav > li > a { 
  margin-bottom: 1px;
  /*box-shadow: inset 0 2em .33em -0.5em #555;*/ 
}
.nav > li:hover, 
.nav > li:hover > a { 
  border-bottom-color: #0066cc;
}
.nav li:hover > a { 
  color: #0066cc; 
}
.nav > li:first-child { 
  border-radius: 4px 0 0 4px;
} 
.nav > li:first-child > a { 
  border-radius: 4px 0 0 0;
}
.nav > li:last-child { 
  border-radius: 0 0 4px 0; 
  margin-right: 0;
} 
.nav > li:last-child > a { 
  border-radius: 0 4px 0 0;
}
.nav li li a { 
  margin-top: 1px;
}

.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }
 
 /* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  /*border-bottom: 5px solid  orange;*/
  z-index: 1;
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: #666666; 
  margin-top:-5px
}
.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: #666666;
  right: 10px; 
}

h3.inside_h3 {
	font-family: 'Rubik', sans-serif;
	text-align: center;
	font-weight: 700;
	font-size:29px;
	color: #0066b2;
}

h4.inside_h4 {
	font-family: 'Rubik', sans-serif;
	text-align: center;
	font-weight: 400;
	font-size:14px;
}

#search.placeholder {
   color: #9c9c9c !important;
   font-style: italic;
}

a.about {
	font-family: 'Rubik', sans-serif;
	color: #0066cc;
}

a.help {
	font-family: 'Rubik', sans-serif;
	color: #0066cc;
}

h4.subheader {
	font-family: 'Rubik', sans-serif;
	font-size:16px;
	font-weight:400;
	text-align:left;
	color: #0066b2;
}

table#ava_sizes {
	background: white;
	border: 1px solid #ddd;
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size:16px;
}



thead#thead {
	background: #f5f5f5;
}

tr#tr_2 {
	background: transparent;
}

tr#tr_4 {
	background: transparent;
}

h2#modalTitle {
	text-align:center;
}

p.hover {
	text-align: center;
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size:15px;
}

p.badges {
	text-align: center;
	font-family: 'Rubik', sans-serif;
	font-weight:400;
	font-size: .8em;
	line-height: 1.3;

}

img.pic_badges {
	padding-bottom:5px;
}

li#copyright {
	font-weight:400;
}

div#search {
	/*padding-top:2%;*/
	height:50px;
}

nav.breadcrumbs {
	background-color: transparent;
	border-color: transparent;
	padding-bottom:20px;
}

.tabs dd>a, .tabs .tab-title>a {
	background-color: #0066b2;
	color: #ffffff;
	font-family: 'Rubik', sans-serif;
	border: 1px solid #0066b2;
}

.tabs dd.active>a, .tabs .tab-title.active>a {
	color: #0066b2;
	border-bottom: 1px solid #0066b2;
	border-top: 1px solid #0066b2;
}

.tabs dd>a:hover, .tabs .tab-title>a:hover {
	color: #0066b2;
	background-color: #fff;
	border-bottom: 1px solid #0066b2;
	border-top: 1px solid #0066b2;
}

/*section#panel2-4-1 {
	text-align:-webkit-center;
}*/

button, .button{
	background-color: #0066cc;
}

.breadcrumbs>* {
	color: #0066cc;
}

div#copyright_2 {
	padding-right: 0px;
}

div#social_net {
	padding-right: 75px;
}

div#social_net_2 {
	padding-right: 60px;
	padding-left:0px;
}

div#social_net_3 {
	padding-right: 60px;
	padding-left:0px;
}

input.search-submit {
	height: 38px;
}

.tabs_2 {
text-align: center;
font-weight: 400;
margin-bottom: 0 !important;
margin-left: 0; }
.tabs_2:before, .tabs:after {
content: " ";
display: table; }
.tabs_2:after {
clear: both; }
.tabs_2 dd,
.tabs_2 .tab-title {
float: left;
list-style: none;
margin-bottom: 0 !important;
position: relative; }
.tabs_2 dd > a,
.tabs_2 .tab-title > a {
display: block;
color: #0066cc;
font-family: 'Rubik', sans-serif;
font-size: 1rem;
padding: 1rem 2rem; }
.tabs_2 dd > a:hover,
.tabs_2 .tab-title > a:hover {
background-color: #0066cc;
color: #FFFFFF }
.tabs_2 dd.active a,
.tabs_2 .tab-title.active a { 
padding-right:15px;
padding-left:15px;
background-color: #FFFFFF;
color: #0066cc; }
.tabs_2.radius dd:first-child a,
.tabs_2.radius .tab:first-child a {
-webkit-border-bottom-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
border-top-left-radius: 3px; }
.tabs_2.radius dd:last-child a,
.tabs_2.radius .tab:last-child a {
-webkit-border-bottom-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-top-right-radius: 3px; }
.tabs_2.vertical dd,
.tabs_2.vertical .tab-title {
position: inherit;
float: none;
display: block;
top: auto; 
}

.tabs-content_2 {
margin-bottom: 1.5rem;
width: 100%; }
.tabs-content_2:before, .tabs-content_2:after {
content: " ";
display: table; }
.tabs-content_2:after {
clear: both; }
.tabs-content_2 > .content {
display: none;
float: left;
padding: 0.9375rem 0;
width: 100%; }
.tabs-content_2 > .content.active {
display: block;
float: none; }
.tabs-content_2 > .content.contained {
padding: 0.9375rem; }
.tabs-content_2.vertical {
display: block; }
.tabs-content_2.vertical > .content {
padding: 0 0.9375rem; 
}

.tabs_3 {
text-align: center;
font-weight: 400;
margin-bottom: 0 !important;
margin-left: 0; }
.tabs_3:before, .tabs:after {
content: " ";
display: table; }
.tabs_3:after {
clear: both; }
.tabs_3 dd,
.tabs_3 .tab-title {
float: left;
list-style: none;
margin-bottom: 0 !important;
position: relative; }
.tabs_3 dd > a,
.tabs_3 .tab-title > a {
display: block;
/*color: #0066cc;*/
font-family: 'Rubik', sans-serif;
font-size: 1rem;
padding: 1rem 2rem; }
.tabs_3 dd > a:hover,
.tabs_3 .tab-title > a:hover {
/*background-color: #0066cc;*/
color: #FFFFFF }
.tabs_3 dd.active a,
.tabs_3 .tab-title.active a { 
padding-right:15px;
padding-left:0px;
background-color: #FFFFFF;
/*color: #0066cc;*/ }
.tabs_3.radius dd:first-child a,
.tabs_3.radius .tab:first-child a {
-webkit-border-bottom-left-radius: 3px;
-webkit-border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
border-top-left-radius: 3px; }
.tabs_3.radius dd:last-child a,
.tabs_3.radius .tab:last-child a {
-webkit-border-bottom-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-top-right-radius: 3px; }
.tabs_3.vertical dd,
.tabs_3.vertical .tab-title {
position: inherit;
float: none;
display: block;
top: auto; 
}

.tabs-content_3 {
margin-bottom: 1.5rem;
width: 100%; }
.tabs-content_3:before, .tabs-content_2:after {
content: " ";
display: table; }
.tabs-content_3:after {
clear: both; }
.tabs-content_3 > .content {
display: none;
float: left;
padding: 0.9375rem 0;
width: 100%; }
.tabs-content_3 > .content.active {
display: block;
float: none; }
.tabs-content_3 > .content.contained {
padding: 0.9375rem; }
.tabs-content_3.vertical {
display: block; }
.tabs-content_3.vertical > .content {
padding: 0 0.9375rem; 
}

img.pic_badges_hidden {
	display:none;
}

@media only screen and (max-width: 40em) {

/*nav.top-bar {
	width:414px;
	height:65px;
	background-image:url(../img/web_background_small_2.png);
}*/
	
h1.head_logo {
	padding-right: 700px;
}

div#search {
	/*display:none;*/
	/*padding-top:100px;*/
}

div#cssmenu {
	position:absolute;
    left: 0px;
    top: 10px;
    z-index: 999;

}

nav.breadcrumbs {
	padding-top:100px;
}

#banner {
	padding-top:40px;
}

img#zoom_01 {
	pointer-events: none;
	
}

div#item_1 {
	padding-bottom:25px;
}

div#item_2 {
	padding-bottom:25px;
}

h3.inside_3 {
	text-align:center;
}

ul#solution_logos {
	margin-left:0px;
	padding: 0;
	font-size: 0.8em;
}

a.about {
	margin-left: 30px;
	padding-top: 10px;
}

a.help {
	padding-top: 10px;
}

div#testimony {
	display:none;
}

div#testimony-mobile{
	display: block;
}

footer.row {
	padding-top:25px;
}
	
div#copyright {
	padding-left: 100px;
}

div#social_net {
	padding-right: 155px;
}

div#copyright_2 {
	
}

div#social_net_2 {
	padding-right: 160px;
}

div#social_net_3 {
	padding-right: 120px;
}
	
img#bio_fd {
	padding-bottom: 15px;
}

.tabs_2 {
padding-left: 30px;
}	

.tabs.vertical_2 {
float: left;
margin: 0;
margin-bottom: 1.25rem !important;
max-width: 20%;
width: 20%; 
}

.tabs-content.vertical_2 {
float: left;
margin-left: -1px;
max-width: 80%;
padding-left: 1rem;
width: 80%; } 

.no-js .tabs-content_2 > .content {
display: block;
float: none; 
}
	
}